Subject: Trainer Candidate - Anmol dhawan
From: Anmol dhawan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 02:52:01 -0500

| | Tech Support Test

Name | Anmol dhawan
E-mail | [email-masked]
Phone Number | (121002) 9999881600
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | faridabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | charms immigration and education | marketting executie and Sr IELTS Trainer | | 45000
Previous Employer 1 | Dkrrish builders | Senior manager and liaison officer | | 50000
Previous Employer 2 | exmed healthcare | Admin and marketing executive | | 35000

If Selected, how much time do you need to join? | 1 week
Please briefly describe your work experience specifically in training? | I have always performed to my optimum.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Difference lies in proper execution and how well you are connected with the customer.
What according to you makes you a good candidate for this position? | I have all the skills that are required for the given vacancy.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |